Bug 1474702 - [Docs][RFE][Compute] Remove the process of manual ssh tunnel setup (as this is no longer needed)
[Docs][RFE][Compute] Remove the process of manual ssh tunnel setup (as this i...
Status: VERIFIED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Deepti Navale
Lukas Ruzicka
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: ospd_shared_storage_live_migration
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 04:14 EDT by Lukas Ruzicka
Modified: 2017-09-21 02:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Red Hat Bugzilla Rules Engine 2017-08-02 00:15:09 EDT
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.
Comment 2 Lucy Bopf 2017-09-10 19:52:59 EDT
Assigning to Deepti for review.

Note You need to log in before you can comment on or make changes to this bug.